{
    "name": "Bob the Ice Breaker Bot",
    "description": "Break the ice with colleagues on a Slack channel.",
    "repository": "https://gitlab.com/beautifulcanoe/peopleops/icebreaker-bot",
    "keywords": [
        "python",
        "python3",
        "flask",
        "slack"
    ],
    "addons": [],
    "env": {
         "SLASH_COMMAND": {
             "description": "The Slack slash command that generates icebreakers.",
             "value": "icebreaker"
         },
         "VERIFICATION_TOKEN": {
             "description": "Replace this with the Slack verification token for your Slack bot",
             "value": "Client secret."
         }
    },
    "formation": {
        "web": {
            "quantity": 1,
            "size": "free"
        }
    }
}
